.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d889408d-9496-68d6-4ea3-4a044b372758 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-924aa593-41e2-2d10-cd63-bb5fce13a852 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a140441e-ed9a-e55e-6007-38508079aedf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
